{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Quick setting to toggle do not disturb mode for SHIFT",
    "Icon": "notifications",
    "Id": "org.kde.plasma.quicksetting.donotdisturb",
    "License": "GPL",
    "Name": "Do Not Disturb",
    "Name[ar]": "لا تزعج",
    "Name[ca@valencia]": "No destorbar",
    "Name[ca]": "No destorbar",
    "Name[cs]": "Nerušit",
    "Name[de]": "Bitte nicht stören",
    "Name[en_GB]": "Do Not Disturb",
    "Name[eo]": "Ne ĝeni",
    "Name[es]": "No molestar",
    "Name[eu]": "Zatarik ez",
    "Name[fi]": "Älä häiritse",
    "Name[fr]": "Ne pas déranger",
    "Name[gl]": "Non molestar",
    "Name[he]": "לא להפריע",
    "Name[hu]": "Ne zavarjanak",
    "Name[ia]": "Non disturba",
    "Name[is]": "Ónáðið ekki",
    "Name[it]": "Non disturbare",
    "Name[ka]": "არ შემაწუხო",
    "Name[ko]": "방해 금지 모드",
    "Name[lv]": "Netraucēt",
    "Name[nl]": "Niet storen",
    "Name[nn]": "Ikkje forstyrr",
    "Name[pa]": "ਤੰਗ ਨਾ ਕਰੋ",
    "Name[pl]": "Nie przeszkadzać",
    "Name[pt]": "Não Incomodar",
    "Name[pt_BR]": "Não perturbe",
    "Name[ru]": "Не беспокоить",
    "Name[sa]": "मा बाधतु",
    "Name[sk]": "Nevyrušovať",
    "Name[sl]": "Ne moti",
    "Name[sv]": "Stör ej",
    "Name[ta]": "தொந்தரவு செய்யாதே",
    "Name[tr]": "Rahatsız Etme",
    "Name[uk]": "Не турбувати",
    "Name[zh_CN]": "勿扰模式",
    "Name[zh_TW]": "請勿打擾",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
